GHSA-wcwp-r3fj-mm3p

Suggest an improvement
Source
https://github.com/advisories/GHSA-wcwp-r3fj-mm3p
Import Source
https://github.com/github/advisory-database/blob/main/advisories/github-reviewed/2022/04/GHSA-wcwp-r3fj-mm3p/GHSA-wcwp-r3fj-mm3p.json
JSON Data
https://api.osv.dev/v1/vulns/GHSA-wcwp-r3fj-mm3p
Aliases
  • CVE-2000-0062
Published
2022-04-30T18:12:54Z
Modified
2023-11-08T03:56:44.163569Z
Summary
Zope DTML implementation Improper Authentication
Details

The DTML implementation in the Z Object Publishing Environment (Zope) allows remote attackers to conduct unauthorized activities.

References

Affected packages

PyPI / zope

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
2.2.0
Last affected
2.2.4